[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.RealizeBoundsRecursive

RealizeBoundsRecursive - perform RealizeBounds in a recursive manner

## Declaration

Source position: controls.pp line 1728

`protected procedure TWinControl.RealizeBoundsRecursive;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.